-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-11
Binary: openjdk-11-jdk-headless, openjdk-11-jre-headless, openjdk-11-jdk, openjdk-11-jre, openjdk-11-demo, openjdk-11-source, openjdk-11-doc, openjdk-11-dbg, openjdk-11-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 loong64 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 11.0.26~6ea-1
Maintainer: OpenJDK Team <openjdk-11@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-11
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-11
Testsuite: autopkgtest
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, googletest <!nocheck>, google-mock <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-11-jdk-headless:native | openjdk-10-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-11-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-11-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-doc deb doc optional arch=all
 openjdk-11-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-11-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,s390x
 openjdk-11-source deb java optional arch=all
Checksums-Sha1:
 0b872a66a2194c01f74eff2fb9e0efdbcd527f66 69319064 openjdk-11_11.0.26~6ea.orig.tar.xz
 a03083dd1923ea1ee518d9a38fcc930fb9c49ce1 168448 openjdk-11_11.0.26~6ea-1.debian.tar.xz
Checksums-Sha256:
 a1116234d950fcdc5b604ba0d69002f22d40b85ccf58b2633474043c51caee9c 69319064 openjdk-11_11.0.26~6ea.orig.tar.xz
 72ef1d6dd7cf543014ac13a4b21e66d63aee8542813d7320bde7380897df20dc 168448 openjdk-11_11.0.26~6ea-1.debian.tar.xz
Files:
 c8ba9cf4d09226775b044457771f3e82 69319064 openjdk-11_11.0.26~6ea.orig.tar.xz
 53e246e8f03984eea271fd2c736b88a0 168448 openjdk-11_11.0.26~6ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmdlSAAQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9fe6EACIBOLfpyJo5cuiTvf+f+OkhGxUSC4Ij6K5
VkhkLfNprRMnIGJMGXWa7+ptKaU7XYYIzD8beMAcqk+uXWt4UzNNk9xL8nr5lrlD
B1ObxtFWlqoeW4NO7C5+DT26JpxY1rHib3U55+iftxLpY6GQDWJfAaQaOEd1bg9G
t0SihAfMKVr9XzaFc0w2ZKuzasHZC9Mrq2RC7fImCkkziHFuoh6JDIEUahwEAA01
qOxku6wclfXJ4BHQUKy4p2tbUDceE2cBxiTjzWl2kXK5XhFZKiLTUMOiu6oL8tPj
jnyx25liM5qb28YBJ1mQLU2sLv+bQmhs14ShtqTjU9pkm/g3wG1XEKWb1KHwbOLO
Rn4pN+9we/mQo5hq/ohaJotUsvGjRiPxGeujipB/9v/ZgQEOOBv94yHKi/BnP0P8
fSsra9owSwBG+drIdEyHfbDkS35dAOiLMu966/4/s9mMkjLllr9TqO034MU7B8kP
dt37/PDPC0uEZ8GS0ZgyZJqLJXrI6WQOfiz7mcvhwsEm7cSIbbY9Ntn26tefL8xP
gS1JxZc3+N7qxI4zm+Dq92DznO7u53SQkq9Khq+IzBLRts/lEPAayVIa9YAkUTm2
sm7MbGByqG0wwkRVMIkVk8TXbHG3l/Vh1ETKynxaeztQWdRMFYLeNFJ2aaj7UeDe
pRv6BXClvQ==
=1G3K
-----END PGP SIGNATURE-----
